
/* Internal placeholder */
"..." = "…";

/* Internal placeholder */
">" = "▸";

/* General "cancel" button title */
"Cancel" = "Отменить";

/* General "close" button title */
"Close" = "Закрыть";

/* General "close all" button title */
"Close All" = "Закрыть все";

/* General "delete" button title */
"Delete" = "Удалить";

/* General "don't save button" title */
"Don't save" = "Не сохранять";

/* General "don't save any" button title */
"Don't save any" = "Не сохранять ничего";

/* Internal placeholder */
"dot" = "• ";

/* Internal placeholder */
"dragdroptext" = "%@…%@";
"HelpPath0" = "English.lproj/Ulysses%20Help/index.html";
"HelpPath1" = "English.lproj/Ulysses%20Help/index_konzepte.html";
"HelpPath2" = "English.lproj/Ulysses%20Help/index_dokumente.html";
"HelpPath3" = "English.lproj/Ulysses%20Help/index_tipps.html";
"HelpPath4" = "English.lproj/Ulysses%20Help/index_faq.html";

/* General "later" button title */
"Later" = "Позже";

/* Default name for new documents */
"New Document" = "Новый документ";

/* Default name for new projects */
"New Project" = "Новый проект";

/* Default filename for new projects */
"New Project Name" = "Новый проект.ulys";

/* General "no" button title */
"No" = "Нет";

/* General "ok" button title */
"OK" = "Продолжить";
"p_label" = " Метка: %@";
"p_notes" = "%@ - Примечания";
"p_page" = "Страница %d";
"p_status" = "Статус: %@";
"p_title" = " Имя: %@";

/* General "save" button title */
"Save" = "Сохранить";

/* General "save all" button title */
"Save All" = "Сохранить все";

/* General "select" button title */
"Select" = "Выбрать";

/* General "yes" button title */
"Yes" = "Да";
